diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionModel.java
index 874be87f590..c230b3c488a 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -178,60 +178,60 @@ public interface JIRAActionModel extends BaseModel<JIRAAction> {
 	 */
 	public void setJiraGroupName(String jiraGroupName);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.socialcoding.model.JIRAAction jiraAction);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.socialcoding.model.JIRAAction> toCacheModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction toEscapedModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionSoap.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionSoap.java
index 2c9b2df83d1..1d77c21c9b4 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionSoap.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionWrapper.java
index 2ec782819a7..2ac7c08424f 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAActionWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -43,17 +43,17 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 		_jiraAction = jiraAction;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAAction.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAAction.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -69,7 +69,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraActionId = (Long)attributes.get("jiraActionId");
 
@@ -120,57 +120,57 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _jiraAction.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _jiraAction.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _jiraAction.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _jiraAction.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.socialcoding.model.JIRAAction> toCacheModel() {
 		return _jiraAction.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction toEscapedModel() {
 		return new JIRAActionWrapper(_jiraAction.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAAction toUnescapedModel() {
 		return new JIRAActionWrapper(_jiraAction.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.socialcoding.model.JIRAAction jiraAction) {
 		return _jiraAction.compareTo(jiraAction);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _jiraAction.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraAction.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new JIRAActionWrapper((JIRAAction)_jiraAction.clone());
 	}
@@ -180,7 +180,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @return the body of this j i r a action
 	*/
-	@Override
+
 	public java.lang.String getBody() {
 		return _jiraAction.getBody();
 	}
@@ -190,7 +190,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @return the jira group name of this j i r a action
 	*/
-	@Override
+
 	public java.lang.String getJiraGroupName() {
 		return _jiraAction.getJiraGroupName();
 	}
@@ -200,7 +200,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @return the jira user ID of this j i r a action
 	*/
-	@Override
+
 	public java.lang.String getJiraUserId() {
 		return _jiraAction.getJiraUserId();
 	}
@@ -210,17 +210,17 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @return the type of this j i r a action
 	*/
-	@Override
+
 	public java.lang.String getType() {
 		return _jiraAction.getType();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _jiraAction.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _jiraAction.toXmlString();
 	}
@@ -230,7 +230,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @return the create date of this j i r a action
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _jiraAction.getCreateDate();
 	}
@@ -240,7 +240,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @return the modified date of this j i r a action
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _jiraAction.getModifiedDate();
 	}
@@ -250,7 +250,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @return the jira action ID of this j i r a action
 	*/
-	@Override
+
 	public long getJiraActionId() {
 		return _jiraAction.getJiraActionId();
 	}
@@ -260,7 +260,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @return the jira issue ID of this j i r a action
 	*/
-	@Override
+
 	public long getJiraIssueId() {
 		return _jiraAction.getJiraIssueId();
 	}
@@ -270,12 +270,12 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @return the primary key of this j i r a action
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraAction.getPrimaryKey();
 	}
 
-	@Override
+
 	public void persist() {
 		_jiraAction.persist();
 	}
@@ -285,12 +285,12 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @param body the body of this j i r a action
 	*/
-	@Override
+
 	public void setBody(java.lang.String body) {
 		_jiraAction.setBody(body);
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_jiraAction.setCachedModel(cachedModel);
 	}
@@ -300,23 +300,23 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @param createDate the create date of this j i r a action
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_jiraAction.setCreateDate(createDate);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_jiraAction.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_jiraAction.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_jiraAction.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -326,7 +326,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @param jiraActionId the jira action ID of this j i r a action
 	*/
-	@Override
+
 	public void setJiraActionId(long jiraActionId) {
 		_jiraAction.setJiraActionId(jiraActionId);
 	}
@@ -336,7 +336,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @param jiraGroupName the jira group name of this j i r a action
 	*/
-	@Override
+
 	public void setJiraGroupName(java.lang.String jiraGroupName) {
 		_jiraAction.setJiraGroupName(jiraGroupName);
 	}
@@ -346,7 +346,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @param jiraIssueId the jira issue ID of this j i r a action
 	*/
-	@Override
+
 	public void setJiraIssueId(long jiraIssueId) {
 		_jiraAction.setJiraIssueId(jiraIssueId);
 	}
@@ -356,7 +356,7 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @param jiraUserId the jira user ID of this j i r a action
 	*/
-	@Override
+
 	public void setJiraUserId(java.lang.String jiraUserId) {
 		_jiraAction.setJiraUserId(jiraUserId);
 	}
@@ -366,12 +366,12 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @param modifiedDate the modified date of this j i r a action
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_jiraAction.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_jiraAction.setNew(n);
 	}
@@ -381,12 +381,12 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @param primaryKey the primary key of this j i r a action
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_jiraAction.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_jiraAction.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -396,12 +396,12 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 	*
 	* @param type the type of this j i r a action
 	*/
-	@Override
+
 	public void setType(java.lang.String type) {
 		_jiraAction.setType(type);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -420,22 +420,22 @@ public class JIRAActionWrapper implements JIRAAction, ModelWrapper<JIRAAction> {
 		return false;
 	}
 
-	@Override
+
 	public JIRAAction getWrappedModel() {
 		return _jiraAction;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _jiraAction.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _jiraAction.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_jiraAction.resetOriginalValues();
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroup.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroup.java
index 4a5da178bd1..c6b4e4b3b0e 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroup.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroup.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -39,17 +39,17 @@ public interface JIRAChangeGroup extends JIRAChangeGroupModel, PersistedModel {
 	 */
 	public static final Accessor<JIRAChangeGroup, Long> JIRA_CHANGE_GROUP_ID_ACCESSOR =
 		new Accessor<JIRAChangeGroup, Long>() {
-			@Override
+
 			public Long get(JIRAChangeGroup jiraChangeGroup) {
 				return jiraChangeGroup.getJiraChangeGroupId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<JIRAChangeGroup> getTypeClass() {
 				return JIRAChangeGroup.class;
 			}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupClp.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupClp.java
index ff3a11b00a4..6c14cf32498 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupClp.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -44,37 +44,37 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 	public JIRAChangeGroupClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAChangeGroup.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAChangeGroup.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraChangeGroupId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setJiraChangeGroupId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraChangeGroupId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -89,7 +89,7 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraChangeGroupId = (Long)attributes.get("jiraChangeGroupId");
 
@@ -119,12 +119,12 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getJiraChangeGroupId() {
 		return _jiraChangeGroupId;
 	}
 
-	@Override
+
 	public void setJiraChangeGroupId(long jiraChangeGroupId) {
 		_jiraChangeGroupId = jiraChangeGroupId;
 
@@ -143,12 +143,12 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		}
 	}
 
-	@Override
+
 	public String getJiraUserId() {
 		return _jiraUserId;
 	}
 
-	@Override
+
 	public void setJiraUserId(String jiraUserId) {
 		_jiraUserId = jiraUserId;
 
@@ -166,12 +166,12 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -189,12 +189,12 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		}
 	}
 
-	@Override
+
 	public long getJiraIssueId() {
 		return _jiraIssueId;
 	}
 
-	@Override
+
 	public void setJiraIssueId(long jiraIssueId) {
 		_jiraIssueId = jiraIssueId;
 
@@ -262,7 +262,7 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			JIRAChangeGroupLocalServiceUtil.addJIRAChangeGroup(this);
@@ -272,14 +272,14 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		}
 	}
 
-	@Override
+
 	public JIRAChangeGroup toEscapedModel() {
 		return (JIRAChangeGroup)ProxyUtil.newProxyInstance(JIRAChangeGroup.class.getClassLoader(),
 			new Class[] { JIRAChangeGroup.class },
 			new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		JIRAChangeGroupClp clone = new JIRAChangeGroupClp();
 
@@ -291,7 +291,7 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(JIRAChangeGroup jiraChangeGroup) {
 		int value = 0;
 
@@ -307,7 +307,7 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -333,22 +333,22 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(9);
 
@@ -365,7 +365,7 @@ public class JIRAChangeGroupClp extends BaseModelImpl<JIRAChangeGroup>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(16);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupModel.java
index 7cef91af66b..9ee202297b9 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -119,61 +119,61 @@ public interface JIRAChangeGroupModel extends BaseModel<JIRAChangeGroup> {
 	 */
 	public void setJiraIssueId(long jiraIssueId);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(
 		com.liferay.socialcoding.model.JIRAChangeGroup jiraChangeGroup);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.socialcoding.model.JIRAChangeGroup> toCacheModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAChangeGroup toEscapedModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAChangeGroup toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupSoap.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupSoap.java
index a409e030d24..ac8b06144fc 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupSoap.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAChangeGroupSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
